Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360466 - oVirt 4.0 translation cycle 3
Summary: oVirt 4.0 translation cycle 3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core
Version: 4.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.0.3
: ---
Assignee: Scott Dickerson
QA Contact: Scott Dickerson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 20:00 UTC by Scott Dickerson
Modified: 2016-08-29 14:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-29 14:51:36 UTC
oVirt Team: UX
rule-engine: ovirt-4.0.z+
rule-engine: exception+
mgoldboi: planning_ack+
sdickers: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 61707 master MERGED engine: Translations update from Zanata 2016-07-29 17:49:35 UTC
oVirt gerrit 61710 ovirt-engine-4.0 MERGED engine: Translations update from Zanata 2016-07-31 05:06:57 UTC
oVirt gerrit 61713 ovirt-engine-4.0.2 MERGED engine: Translations update from Zanata 2016-07-31 05:07:14 UTC

Description Scott Dickerson 2016-07-26 20:00:16 UTC
Track the translation updates from translation cycle 3 of oVirt 4.0.

Zanata pull is planned for July 29, 2016.  This is after the conclusion of translation cycle 3.

Comment 1 Scott Dickerson 2016-07-26 20:01:54 UTC
BZ 1360459 tracks the same time point changes in ovirt-engine-dashboard.


Note You need to log in before you can comment on or make changes to this bug.